I'm on vacation this week so replies will be spuratic.

The patches I submitted should allow postgres to work with the 5.3.24
vpopmail.  If it doesn't, please email me the errors you get.

I did test my patches on a development system.  Mail was delivered and I
was able to check my mail.


> On Monday, August 11, 2003, at 02:00  PM, VeNoMouS wrote:
>> has any one actally been able to get vpopmail to work with postgresql
>> yet?
> Charles Boening contributed a few postgresql patches for the 5.3.24
> release, and I'm assuming that at the very least he has been able to
> use it.
> --
> Tom Collins
> http://sniffter.com/ - info on the Sniffter hand-held Network Tester

Reply via email to